[SM-Grimoire-Bugs] [Bug 8053] j2sdk requires gcc 3.4 patch

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Aug 21 15:48:59 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=8053


Robert Figura <drjschn at gmx.de> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |drjschn at gmx.de
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED




--- Comment #8 from Robert Figura <drjschn at gmx.de>  2008-08-21 14:48:59 ---
gcc is out of the run, this bug is obsolete, closing


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.



More information about the SM-Grimoire-Bugs mailing list